Bug 238967 - XFCE Desktop => Bureau translation folder
XFCE Desktop => Bureau translation folder
Product: Fedora
Classification: Fedora
Component: xfdesktop (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-05-04 04:44 EDT by Aznar
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-08 19:57:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Aznar 2007-05-04 04:44:51 EDT
Description of problem: When I installed XFCE, a folder called Desktop has been
created but GNOME already has one for that aim, just that it has been translated
into Bureau (Desktop in French, great that folders get translated) so I have two
folders for the same use with different name.

How reproducible: I don't know if it is reproducible, I only installed once XFCE.

Steps to Reproduce:
1.Install XFCE on GNOME
Actual results:
Create a folder called Desktop

Expected results:
Use the folder "Bureau" (which is Desktop but in French)
Comment 1 Kevin Fenzi 2007-05-07 13:09:16 EDT
I'll take a look and see where support for xdg-user-dirs is. 
I know there was buy in about it from upstream, but I don't know if 4.4.1 has
any support at all for it yet. 

Thanks for the report and I will let you know what I find out. 
Comment 2 Kevin Fenzi 2007-05-08 19:57:23 EDT
Looks like the Xfce devs have no problem with implementing the xdg-user-dirs
setup, but it's not in the current stable release. 


for a thread discussing it. 

So, short answer is that it's not currently supported, but will be down the road. 
I am going to go ahead and close this bugreport now, feel free to re-open it or
file a new one if there is anything further I can do from here. 

Note You need to log in before you can comment on or make changes to this bug.